namespace Wizard;

public class GatheringInviteRejectTask : BaseTask
{
	public class GatheringInviteRejectTaskParam : BaseParam
	{
		public string invite_id;
	}

	public GatheringInviteRejectTask()
	{
		base.type = ApiType.Type.GatheringInviteReject;
	}

	public void SetParameter(string inviteId)
	{
		GatheringInviteRejectTaskParam gatheringInviteRejectTaskParam = new GatheringInviteRejectTaskParam();
		gatheringInviteRejectTaskParam.invite_id = inviteId;
		base.Params = gatheringInviteRejectTaskParam;
	}
}
